namespace Mix.Tool.ModelEditor
{
    partial class PhysicsMaterialEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.panelList = new System.Windows.Forms.Panel();
            this.lbList = new Mix.Tool.ModelEditor.PhysicsMaterialListBox();
            this.cmsList = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.cmsAdd = new System.Windows.Forms.ToolStripMenuItem();
            this.cmsRemove = new System.Windows.Forms.ToolStripMenuItem();
            this.tbListItemHeight = new System.Windows.Forms.TrackBar();
            this.tlpDetail = new System.Windows.Forms.TableLayoutPanel();
            this.panelDetailTop = new System.Windows.Forms.Panel();
            this.btImage = new System.Windows.Forms.Button();
            this.lbImage = new System.Windows.Forms.Label();
            this.panelDetailBottom = new System.Windows.Forms.Panel();
            this.clbAttr = new Mix.Tool.ModelEditor.FlagsBox();
            this.lbFriction = new System.Windows.Forms.Label();
            this.tlpFriction = new System.Windows.Forms.TableLayoutPanel();
            this.tbRestitution = new System.Windows.Forms.TrackBar();
            this.nudRestitution = new System.Windows.Forms.NumericUpDown();
            this.nudFriction = new System.Windows.Forms.NumericUpDown();
            this.tbFriction = new System.Windows.Forms.TrackBar();
            this.lbRestitution = new System.Windows.Forms.Label();
            this.lbAttr = new System.Windows.Forms.Label();
            this.cbIdent = new System.Windows.Forms.ComboBox();
            this.lbIdent = new System.Windows.Forms.Label();
            this.tbName = new System.Windows.Forms.TextBox();
            this.lbName = new System.Windows.Forms.Label();
            this.splitMain = new System.Windows.Forms.Splitter();
            this.panelList.SuspendLayout();
            this.cmsList.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbListItemHeight)).BeginInit();
            this.tlpDetail.SuspendLayout();
            this.panelDetailTop.SuspendLayout();
            this.panelDetailBottom.SuspendLayout();
            this.tlpFriction.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbRestitution)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRestitution)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudFriction)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbFriction)).BeginInit();
            this.SuspendLayout();
            // 
            // panelList
            // 
            this.panelList.Controls.Add(this.lbList);
            this.panelList.Controls.Add(this.tbListItemHeight);
            this.panelList.Dock = System.Windows.Forms.DockStyle.Left;
            this.panelList.Location = new System.Drawing.Point(0, 0);
            this.panelList.Name = "panelList";
            this.panelList.Size = new System.Drawing.Size(155, 425);
            this.panelList.TabIndex = 0;
            // 
            // lbList
            // 
            this.lbList.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lbList.ContextMenuStrip = this.cmsList;
            this.lbList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.lbList.FormattingEnabled = true;
            this.lbList.ImageMargin = 2;
            this.lbList.IntegralHeight = false;
            this.lbList.Location = new System.Drawing.Point(12, 12);
            this.lbList.Name = "lbList";
            this.lbList.Selected = null;
            this.lbList.Size = new System.Drawing.Size(140, 376);
            this.lbList.TabIndex = 2;
            this.lbList.SelectedIndexChanged += new System.EventHandler(this.lbList_SelectedIndexChanged);
            this.lbList.MouseDown += new System.Windows.Forms.MouseEventHandler(this.lbList_MouseDown);
            // 
            // cmsList
            // 
            this.cmsList.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmsAdd,
            this.cmsRemove});
            this.cmsList.Name = "cmsAssets";
            this.cmsList.Size = new System.Drawing.Size(119, 48);
            this.cmsList.Opening += new System.ComponentModel.CancelEventHandler(this.cmsList_Opening);
            // 
            // cmsAdd
            // 
            this.cmsAdd.Name = "cmsAdd";
            this.cmsAdd.Size = new System.Drawing.Size(118, 22);
            this.cmsAdd.Text = "追加(&A)";
            this.cmsAdd.Click += new System.EventHandler(this.cmsListAdd_Click);
            // 
            // cmsRemove
            // 
            this.cmsRemove.Name = "cmsRemove";
            this.cmsRemove.Size = new System.Drawing.Size(118, 22);
            this.cmsRemove.Text = "削除(&R)";
            this.cmsRemove.Click += new System.EventHandler(this.cmsListRemove_Click);
            // 
            // tbListItemHeight
            // 
            this.tbListItemHeight.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbListItemHeight.AutoSize = false;
            this.tbListItemHeight.Location = new System.Drawing.Point(12, 394);
            this.tbListItemHeight.Maximum = 64;
            this.tbListItemHeight.Minimum = 16;
            this.tbListItemHeight.Name = "tbListItemHeight";
            this.tbListItemHeight.Size = new System.Drawing.Size(137, 24);
            this.tbListItemHeight.TabIndex = 1;
            this.tbListItemHeight.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbListItemHeight.Value = 24;
            this.tbListItemHeight.ValueChanged += new System.EventHandler(this.tbListItemHeight_ValueChanged);
            // 
            // tlpDetail
            // 
            this.tlpDetail.ColumnCount = 1;
            this.tlpDetail.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpDetail.Controls.Add(this.panelDetailTop, 0, 0);
            this.tlpDetail.Controls.Add(this.panelDetailBottom, 0, 1);
            this.tlpDetail.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tlpDetail.Location = new System.Drawing.Point(155, 0);
            this.tlpDetail.Margin = new System.Windows.Forms.Padding(0, 3, 0, 3);
            this.tlpDetail.Name = "tlpDetail";
            this.tlpDetail.RowCount = 2;
            this.tlpDetail.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 40F));
            this.tlpDetail.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 60F));
            this.tlpDetail.Size = new System.Drawing.Size(197, 425);
            this.tlpDetail.TabIndex = 2;
            // 
            // panelDetailTop
            // 
            this.panelDetailTop.Controls.Add(this.btImage);
            this.panelDetailTop.Controls.Add(this.lbImage);
            this.panelDetailTop.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelDetailTop.Location = new System.Drawing.Point(0, 0);
            this.panelDetailTop.Margin = new System.Windows.Forms.Padding(0);
            this.panelDetailTop.Name = "panelDetailTop";
            this.panelDetailTop.Size = new System.Drawing.Size(197, 170);
            this.panelDetailTop.TabIndex = 0;
            // 
            // btImage
            // 
            this.btImage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.btImage.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.btImage.Location = new System.Drawing.Point(8, 27);
            this.btImage.Name = "btImage";
            this.btImage.Size = new System.Drawing.Size(177, 140);
            this.btImage.TabIndex = 1;
            this.btImage.UseVisualStyleBackColor = true;
            this.btImage.Click += new System.EventHandler(this.btImage_Click);
            // 
            // lbImage
            // 
            this.lbImage.AutoSize = true;
            this.lbImage.Location = new System.Drawing.Point(8, 12);
            this.lbImage.Name = "lbImage";
            this.lbImage.Size = new System.Drawing.Size(48, 12);
            this.lbImage.TabIndex = 0;
            this.lbImage.Text = "イメージ :";
            // 
            // panelDetailBottom
            // 
            this.panelDetailBottom.Controls.Add(this.clbAttr);
            this.panelDetailBottom.Controls.Add(this.lbFriction);
            this.panelDetailBottom.Controls.Add(this.tlpFriction);
            this.panelDetailBottom.Controls.Add(this.lbRestitution);
            this.panelDetailBottom.Controls.Add(this.lbAttr);
            this.panelDetailBottom.Controls.Add(this.cbIdent);
            this.panelDetailBottom.Controls.Add(this.lbIdent);
            this.panelDetailBottom.Controls.Add(this.tbName);
            this.panelDetailBottom.Controls.Add(this.lbName);
            this.panelDetailBottom.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelDetailBottom.Location = new System.Drawing.Point(0, 170);
            this.panelDetailBottom.Margin = new System.Windows.Forms.Padding(0);
            this.panelDetailBottom.Name = "panelDetailBottom";
            this.panelDetailBottom.Size = new System.Drawing.Size(197, 255);
            this.panelDetailBottom.TabIndex = 1;
            // 
            // clbAttr
            // 
            this.clbAttr.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.clbAttr.Collection = null;
            this.clbAttr.FormattingEnabled = true;
            this.clbAttr.Generator = null;
            this.clbAttr.Location = new System.Drawing.Point(12, 71);
            this.clbAttr.Name = "clbAttr";
            this.clbAttr.Size = new System.Drawing.Size(173, 88);
            this.clbAttr.TabIndex = 10;
            // 
            // lbFriction
            // 
            this.lbFriction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbFriction.AutoSize = true;
            this.lbFriction.Location = new System.Drawing.Point(10, 168);
            this.lbFriction.Name = "lbFriction";
            this.lbFriction.Size = new System.Drawing.Size(35, 12);
            this.lbFriction.TabIndex = 6;
            this.lbFriction.Text = "摩擦 :";
            // 
            // tlpFriction
            // 
            this.tlpFriction.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpFriction.ColumnCount = 2;
            this.tlpFriction.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 45F));
            this.tlpFriction.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 55F));
            this.tlpFriction.Controls.Add(this.tbRestitution, 1, 1);
            this.tlpFriction.Controls.Add(this.nudRestitution, 0, 1);
            this.tlpFriction.Controls.Add(this.nudFriction, 0, 0);
            this.tlpFriction.Controls.Add(this.tbFriction, 1, 0);
            this.tlpFriction.Location = new System.Drawing.Point(51, 160);
            this.tlpFriction.Name = "tlpFriction";
            this.tlpFriction.RowCount = 2;
            this.tlpFriction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpFriction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpFriction.Size = new System.Drawing.Size(134, 58);
            this.tlpFriction.TabIndex = 7;
            // 
            // tbRestitution
            // 
            this.tbRestitution.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbRestitution.Location = new System.Drawing.Point(63, 32);
            this.tbRestitution.Maximum = 100;
            this.tbRestitution.Name = "tbRestitution";
            this.tbRestitution.Size = new System.Drawing.Size(68, 23);
            this.tbRestitution.TabIndex = 1;
            this.tbRestitution.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbRestitution.ValueChanged += new System.EventHandler(this.tbRestitution_ValueChanged);
            // 
            // nudRestitution
            // 
            this.nudRestitution.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudRestitution.DecimalPlaces = 2;
            this.nudRestitution.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudRestitution.Location = new System.Drawing.Point(3, 34);
            this.nudRestitution.Maximum = new decimal(new int[] {
            100,
            0,
            0,
            131072});
            this.nudRestitution.Name = "nudRestitution";
            this.nudRestitution.Size = new System.Drawing.Size(54, 19);
            this.nudRestitution.TabIndex = 0;
            this.nudRestitution.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudRestitution.ValueChanged += new System.EventHandler(this.nudRestitution_ValueChanged);
            // 
            // nudFriction
            // 
            this.nudFriction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudFriction.DecimalPlaces = 2;
            this.nudFriction.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudFriction.Location = new System.Drawing.Point(3, 5);
            this.nudFriction.Maximum = new decimal(new int[] {
            100,
            0,
            0,
            131072});
            this.nudFriction.Name = "nudFriction";
            this.nudFriction.Size = new System.Drawing.Size(54, 19);
            this.nudFriction.TabIndex = 0;
            this.nudFriction.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudFriction.Value = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.nudFriction.ValueChanged += new System.EventHandler(this.nudFriction_ValueChanged);
            // 
            // tbFriction
            // 
            this.tbFriction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbFriction.Location = new System.Drawing.Point(63, 3);
            this.tbFriction.Maximum = 100;
            this.tbFriction.Name = "tbFriction";
            this.tbFriction.Size = new System.Drawing.Size(68, 23);
            this.tbFriction.TabIndex = 1;
            this.tbFriction.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbFriction.Value = 50;
            this.tbFriction.ValueChanged += new System.EventHandler(this.tbFriction_ValueChanged);
            // 
            // lbRestitution
            // 
            this.lbRestitution.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbRestitution.AutoSize = true;
            this.lbRestitution.Location = new System.Drawing.Point(10, 197);
            this.lbRestitution.Name = "lbRestitution";
            this.lbRestitution.Size = new System.Drawing.Size(35, 12);
            this.lbRestitution.TabIndex = 8;
            this.lbRestitution.Text = "反発 :";
            // 
            // lbAttr
            // 
            this.lbAttr.AutoSize = true;
            this.lbAttr.Location = new System.Drawing.Point(10, 56);
            this.lbAttr.Name = "lbAttr";
            this.lbAttr.Size = new System.Drawing.Size(35, 12);
            this.lbAttr.TabIndex = 4;
            this.lbAttr.Text = "属性 :";
            // 
            // cbIdent
            // 
            this.cbIdent.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cbIdent.DisplayMember = "Name";
            this.cbIdent.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbIdent.FormattingEnabled = true;
            this.cbIdent.Location = new System.Drawing.Point(63, 28);
            this.cbIdent.Name = "cbIdent";
            this.cbIdent.Size = new System.Drawing.Size(122, 20);
            this.cbIdent.TabIndex = 3;
            this.cbIdent.SelectedIndexChanged += new System.EventHandler(this.cbIdent_SelectedIndexChanged);
            // 
            // lbIdent
            // 
            this.lbIdent.AutoSize = true;
            this.lbIdent.Location = new System.Drawing.Point(10, 32);
            this.lbIdent.Name = "lbIdent";
            this.lbIdent.Size = new System.Drawing.Size(47, 12);
            this.lbIdent.TabIndex = 2;
            this.lbIdent.Text = "識別子 :";
            // 
            // tbName
            // 
            this.tbName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbName.Location = new System.Drawing.Point(63, 3);
            this.tbName.Name = "tbName";
            this.tbName.Size = new System.Drawing.Size(122, 19);
            this.tbName.TabIndex = 1;
            this.tbName.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tbName_KeyPress);
            this.tbName.Validating += new System.ComponentModel.CancelEventHandler(this.tbName_Validating);
            // 
            // lbName
            // 
            this.lbName.AutoSize = true;
            this.lbName.Location = new System.Drawing.Point(10, 6);
            this.lbName.Name = "lbName";
            this.lbName.Size = new System.Drawing.Size(35, 12);
            this.lbName.TabIndex = 0;
            this.lbName.Text = "名前 :";
            // 
            // splitMain
            // 
            this.splitMain.Location = new System.Drawing.Point(155, 0);
            this.splitMain.Name = "splitMain";
            this.splitMain.Size = new System.Drawing.Size(4, 425);
            this.splitMain.TabIndex = 1;
            this.splitMain.TabStop = false;
            // 
            // PhysicsMaterialEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.AutoScrollMinSize = new System.Drawing.Size(280, 389);
            this.ClientSize = new System.Drawing.Size(352, 425);
            this.Controls.Add(this.splitMain);
            this.Controls.Add(this.tlpDetail);
            this.Controls.Add(this.panelList);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "PhysicsMaterialEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "フィジクス マテリアル エディタ";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.PhysicsMaterialEditorForm_FormClosing);
            this.panelList.ResumeLayout(false);
            this.cmsList.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.tbListItemHeight)).EndInit();
            this.tlpDetail.ResumeLayout(false);
            this.panelDetailTop.ResumeLayout(false);
            this.panelDetailTop.PerformLayout();
            this.panelDetailBottom.ResumeLayout(false);
            this.panelDetailBottom.PerformLayout();
            this.tlpFriction.ResumeLayout(false);
            this.tlpFriction.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbRestitution)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRestitution)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudFriction)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbFriction)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panelList;
        private System.Windows.Forms.TableLayoutPanel tlpDetail;
        private System.Windows.Forms.Panel panelDetailTop;
        private System.Windows.Forms.Button btImage;
        private System.Windows.Forms.Label lbImage;
        private System.Windows.Forms.Panel panelDetailBottom;
        private System.Windows.Forms.NumericUpDown nudRestitution;
        private System.Windows.Forms.Label lbRestitution;
        private System.Windows.Forms.Label lbAttr;
        private System.Windows.Forms.ComboBox cbIdent;
        private System.Windows.Forms.Label lbIdent;
        private System.Windows.Forms.TextBox tbName;
        private System.Windows.Forms.Label lbName;
        private System.Windows.Forms.Label lbFriction;
        private System.Windows.Forms.TableLayoutPanel tlpFriction;
        private System.Windows.Forms.NumericUpDown nudFriction;
        private System.Windows.Forms.TrackBar tbFriction;
        private System.Windows.Forms.TrackBar tbRestitution;
        private System.Windows.Forms.ContextMenuStrip cmsList;
        private System.Windows.Forms.ToolStripMenuItem cmsAdd;
        private System.Windows.Forms.ToolStripMenuItem cmsRemove;
        private System.Windows.Forms.Splitter splitMain;
        private System.Windows.Forms.TrackBar tbListItemHeight;
        private FlagsBox clbAttr;
        private PhysicsMaterialListBox lbList;



    }
}